.category-tiles {
    margin-top: 96px;
}

.category-tiles-title .primary {
    color: #61b2ab;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: unset;
    margin-bottom: 40px;
}

.category-tiles-title .secondary {
    font-weight: lighter;
    margin-bottom: 3px;
}

.category-tiles-content > a > div {
    display: flex;
    flex-direction: column;
    position: relative;
    border-radius: 4px;
    margin-bottom: 10px;
    overflow: hidden;
    word-break: break-word;
}

/*.category-tiles-content > a:first-of-type > div > img {
    height: 100%;
}*/

.category-tiles-content > a > div > div {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    position: absolute;
    padding: 20px;
}

.category-tiles-content > a > div:after {
    content: " ";
    position: absolute;
    z-index: 1;
    opacity: 0.3;
    background: black;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.category-tiles-content > a > div:hover:after {
    opacity: 0.7;
    background: #61b2ab;
}


.category-tiles-content > a > div:hover h2:after {
    content: '';
    position: relative;
    left: 15px;
    overflow: hidden;
    white-space: nowrap;
}

.category-tiles-content * {
    position: relative;
    z-index: 2;
    margin: unset;
    color: white;
    text-shadow: 1px 1px black;
}

.category-tiles-content img {
    width: 100%;
    height: 240px;
    position: relative;
    z-index: 1;
    object-fit: cover;
}

.category-tiles-content h3 {
    font-weight: normal;
    font-size: 20px;
    margin-bottom: 3px;
}

.category-tiles-content h2 {
    text-transform: capitalize;
    font-weight: bold;
    font-size: 41px;
    line-height: 43px;
    word-wrap: break-word;
}

.category-tiles-content div > div {
    padding-top: 27px;
}

@media screen and (max-width: 479px) {
    .category-tiles-content > a > div > div > div:last-of-type {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .category-tiles-content h2 {
        font-size: 2.2rem;
        line-height: unset;
    }

    .category-tiles-content h3 {
        font-size: 1.8rem;
    }

    .category-tiles-content div > div {
        padding-top: 5px;
    }
}

@media screen and (min-width: 768px) {
    .category-tiles-content {
        max-height: 90vh;
        display: grid;
        grid-template-columns: [first-col] 1fr [second-col] 1fr [third-col] 1fr [end-col];
        grid-template-rows: [first-row] 3fr [second-row] 3fr [third-row] 1fr [fourth-row] 2fr [end-row];
        column-gap: 20px;
        row-gap: 20px;
    }

    .category-tiles-content h2 {
        line-height: unset;
        font-size: 2.6rem;
    }

    .category-tiles-content h3 {
        font-size: 1.6rem;
    }

    .category-tiles-content div > div {
        padding-top: 10px;
    }

    .category-tiles-content > a > div {
        margin-bottom: unset;
        height: 100%;
    }

    .category-tiles-content > a {
        min-height: 0;
        max-height: 100%;
    }

    .category-tiles-content > a:first-of-type {
        grid-row: first-row / span 2;
    }

    .category-tiles-content > a:first-of-type {

    }

    .category-tiles-content > a:nth-of-type(2) {
        grid-column: second-col / span 2;
    }

    .category-tiles-content > a:nth-of-type(3) {
        grid-row: second-row / span 3;
    }

    .category-tiles-content > a:nth-of-type(4) {
        grid-row: second-row / span 3;
    }

    .category-tiles-content > a:nth-of-type(5) {
        grid-row: third-row / span 2;
    }

    .category-tiles-content img {
        height: 100%;
    }
}


@media screen and (min-width: 1024px) {
    .category-tiles-content h2 {
        font-size: 2.6rem;
    }

    .category-tiles-content h3 {
        font-size: 1.6rem;
    }
}


@media screen and (min-width: 1440px) {
    .category-tiles-content h2 {
        font-size: 3.2rem;
    }

    .category-tiles-content h3 {
        font-size: 1.8rem;
    }
}
